using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Threading;
using System.Globalization;

public partial class info : System.Web.UI.Page
{
    protected override void InitializeCulture()
    {
        if (Session["culture"] != null)
        {
            UICulture = Session["culture"].ToString();
            Culture = Session["culture"].ToString();

            Thread.CurrentThread.CurrentCulture =
              CultureInfo.CreateSpecificCulture(Session["culture"].ToString());
            Thread.CurrentThread.CurrentUICulture =
              new CultureInfo(Session["culture"].ToString());
        }
        base.InitializeCulture();
    }

    protected void Page_Load(object sender, EventArgs e)
    {
        string Status = Request["status"];
        StatusPlatnosci = Status;
        string nr = (string)Session["NrFaktury"];
        if (Status == "ok")
        {
            NrFaktury.Text = nr;
        }
        else
        {
            NrFaktury2.Text = nr;
        }
    }
    protected void PowrotClick(object sender, EventArgs e)
    {
        FormsAuthentication.SignOut();
        Response.Redirect("login.aspx");
    }
    protected void KolejnaProba_Click(object sender, EventArgs e)
    {
        Response.Redirect("platnosc.aspx");
    }

    private string status;
    public string StatusPlatnosci
    {
        get
        {
            return status;
        }
        set
        {
            status = value;
        }
    }
}
